A:link { TEXT-DECORATION: none ;}
A:visited { TEXT-DECORATION :none ;}
A:active {TEXT-DECORATION :none ;}
A:hover {TEXT-DECORATION :underline ;}

#butt_rollover a:visited {font-weight:bold;color:#ffffff;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:12px;}
#butt_rollover a:link {font-weight:bold;color:#ffffff;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:12px;}
#butt_rollover a:hover {font-weight:bold;color:#C6E3E9;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:12px;}
.bbutt {font-weight:bold;color:#A2A2A2;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:12px;}
.pdm {font-weight:bold;color:#ffffff;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:12px;line-height:12px;cursor:pointer;}

.body {background: url('imgs/site/bk.jpg') center top #ffffff no-repeat;padding-bottom: 0;}
.txt { width:600px;text-align:right;}
.block { width:270px;text-align:right;padding:8px;}

.txtfild{background-color:#ffffff; border: 1px solid #999; font-size:12px;font-family: Arial;width:180px;height:20px;}
.txtfild2{background-color:#ffffff; border: 1px solid #999; font-size:13px;font-family: Arial;height:25px;}

.slider{border: 0px solid;}
.slidhead{font-family:Arial; font-size:13px; font-weight:bold;color:#B7242C;letter-spacing:0px;}
.slidtxt{font-family:Arial; font-size:12px; font-weight:normal;color:#013B49;text-align:justify;letter-spacing:0px;}

.luachH {font-weight:bold;color:#000000;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.luachIN {font-weight:normal;font-size:11px;font-family:Arial, Helvetica, sans-serif;}

.albhead{font-family:Arial; font-size:12px; font-weight:bold;color:#333333;text-align:justify;letter-spacing:1px}
.albtext{font-family:Arial; font-size:11px; font-weight:normal;color:#333333;text-align:justify;letter-spacing:0px}
.albaurt{font-family:Arial; font-size:10px; font-weight:normal;color:#333333;text-align:justify;letter-spacing:0px}

.overbutton{background-color:buttonface;border:1px solid buttonshadow;border-left:1px solid buttonhighlight;border-top:1px solid buttonface;padding:1px;cursor:pointer;}
.downbutton{background-color:buttonface;border:1px solid buttonshadow;border-right:1px solid buttonhighlight;border-bottom:1px solid buttonhighlight;padding:2px;padding-bottom:0px;padding-right:0px;cursor:pointer;}
.input{background-color:whitesmoke; border: 1px solid #5e5e5e; font-size:12px;font-family: Arial;}
.textop{cursor:pointer;}


.phead {font-weight:bold;color:#fc5e00;font-size:14px;font-family:Arial, Helvetica, sans-serif;}
.ptxt {font-weight:normal;color:#616161;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.prodivb {background-color:#ffffff;color:#ca4b4e;width:290px;font-weight:bold;color:#ca4b4e;font-size:15px;font-family:Arial, Helvetica, sans-serif;text-align:right;}
.prodiv {background-color:#ffffff;height:107px;width:290px;font-weight:normal;color:#999999;font-size:12px;font-family:Arial, Helvetica, sans-serif;text-align:right;}

.prodpic {border: 1px solid #578D3F;padding:1px;}

.carthead {font-weight:bold;color:#06354A;font-size:13px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;line-height:1;}
.carttxt {font-weight:normal;font-size:12px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;}
.regcartfld {width:150px;height:20;border:solid 1px #60271D;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.newcartfld {width:105px;height:18;border:solid 1px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}

.tareacartfld {width:550px;height:65;border:solid 1px  #5e5e5e;background-color:#D1E8EF;color:#06354A;font-family:Arial, Helvetica, sans-serif;font-size:12px;}

.billcartfld {width:205px;height:18;border:solid 1px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.excartfld {height:18;border:solid 1px #60271D;font-family:Arial, Helvetica, sans-serif;font-size:12px;}

.salhead {font-size:11px;line-height:37px;color:#7BA83F}

.sekerH {font-weight:bold;color:#000000;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.sekerIN {font-weight:normal;font-size:12px;font-family:Arial, Helvetica, sans-serif;}

.kotHo {font-weight:bold;color:#ED5A24;font-size:20px;font-family:Arial, Helvetica, sans-serif;}
.kotH {font-weight:bold;color:#06354A;font-size:20px;font-family:Arial, Helvetica, sans-serif;}
.flds{background-color:#D1E8EF; border: 1px solid #5e5e5e; font-size:11px;font-family: Arial;color:#06354A;width:160px;height:20px}
.fld{background-color:#D1E8EF; border: 1px solid #5e5e5e; font-size:11px;font-family: Arial;color:#06354A;width:180px;height:20px;padding:0px;}
.fldb{background-color:#F08E6A; border: 1px solid #5e5e5e; font-size:11px;font-family: Arial;color:#06354A;width:180px;height:20px}
.sel{background-color:#D1E8EF; border: 1px solid #5e5e5e; font-size:11px;font-family: Arial;width:40px;color:#06354A;height:20px}
.seln{background-color:#D1E8EF; border: 1px solid #5e5e5e; font-size:11px;font-family: Arial;color:#06354A;height:20px}
.selno{background-color:#F08E6A; border: 1px solid #5e5e5e; font-size:11px;font-family: Arial;color:#06354A;height:20px}
.selbi{background-color:#D1E8EF; border: 1px solid #5e5e5e; font-size:11px;font-family: Arial;width:180px;color:#06354A;height:20px;}
.txthei{font-weight:bold;color:#06354A;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:22px;}